package com.rehome.mqttclienttemperature.service;

import com.rehome.mqttclienttemperature.entity.Temperature;
import com.rehome.mqttclienttemperature.entity.TemperatureEsp;

//Esp8266 DHT温湿度传感器服务
public interface TemperatureEspService {
    //保存 Esp8266通过DHT传感器获取到的温湿度数据
    void saveTemperature(String temperatureValue,String humidityValue);
    void saveTemperature(String temperatureValue,String humidityValue,String topic);
    void saveTemperature(TemperatureEsp temperatureEsp);
}
